Subject: RE: source command broken in bash
From: Bryan Higgins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Nov 2002 14:34:22 -0800

It turns out I was trying to source a file named x, and x appears to be spe-
cial in Cygwin.  If I type x (after deleting my file x), I get the gawk usage.
There are no aliases to x, and "whence x" yields nothing.  If I then exit the
shell will ^D, I get a bunch of other crap.  If you could confirm or deny this
on your machine, I'd appreciate it.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/